[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yum / rpm dependency broken in F7 ?



On Sat, 2007-07-07 at 20:28 -0400, Tom Horsley wrote:
> I sure wish all the messages printed the .i386 or the .x86_64 on the
> end of the rpm package name so it was more obvious what was
> happening :-).

Yes, with kernels too.  The old "it installed i586 instead of i686" bug
is quite a pain to resolve.  The usual rpm -qa kernel query gives no
hint which processor type kernel is installed.  You have to dig a little
deeper to work out why your i686 system is wanting to install an i586
kernel module during some update, and wanting to re-install other
software that's already installed (it wants a different processor
version of the same thing, but doesn't actually say so).

-- 
(This box runs FC5, my others run FC4 & FC6, in case that's
 important to the thread.)

Don't send private replies to my address, the mailbox is ignored.
I read messages from the public lists.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]